[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollection.SectionPrefix

Prefix string for section names

## Declaration

Source position: inicol.pp line 40

`public property TIniCollection.SectionPrefix : string read FSectionPrefix;`

## Description

SectionPrefix is a string that is prepended to the section name as returned by the TIniCollectionItem.SectionName property to return the exact section name. It can be empty.

## See also

TIniCollection.Section
TIniCollection.GlobalSection |  | Name of the global section

Documentation generated on: Feb 26 2014